.phone {display:none}
.desktop {display:block;}

@media  (max-width: 1024px) {
	.inner {max-width:unset;width:auto;margin:0 10px;}
	.index-links .links-list {width:auto;}
	.index-bnr .inner {overflow:hidden;}
	
	#header {height:auto;margin-bottom:16px;}
	#index-slider .slick-dots {bottom:40px;right:10px;margin-left:0;left:unset;}
	#index-slider .slider-title {bottom:100px;}
	#header .search {right:275px;}
	#header .lkmenu .lk-button {width:40px;overflow:hidden;background-position:center center;}
	
	.side-admission {width: 40vw;height: 40vw;right:-40vw;}
}


@media  (max-width: 640px) {
.desktop {display:none}
.phone {display:block}

.scrolltop {z-index:20;}

body {position:relative;min-width:360px;}
body.shadow:after {content:'';display:block;background:rgba(0,0,0,0.8);position:absolute;left:0;top:0;right:0;bottom:0;z-index:10;}

.inner {max-width:unset;width:auto;margin:0 10px;}
#header {left:0px;right:0px;top:0px;margin:0;padding:12px 10px;height:40px;margin-bottom:40px;}
.index #header {height:auto;margin-bottom:0;}

#topline {display:none;}

#header .inner {margin:0;padding:12px 10px;height:64px;background:#fff;}
#header .logo {width:144px;height:40px;background:url(img/header-logo-mobile.png) no-repeat;position:static;float:left;margin:0;background-size: cover !important;}
#header .top {float:right;}
#header .btn {position:relative;float:left;right:auto;top:0;margin-left:7px;width:40px;}
#header .menubtn:after {left:7px;}
#header .menubtn:before {left:7px;}

#header .lkmenu {right:112px;}
#header .lkmenu .lk-list {right:0;}

#header .inner .menu, #header .inner .priem, #header .inner .search,#header .inner .impaired {display:none !important;}

#header .mob {display:none;}
#header.mob-open {background:#d9a610;position: absolute;z-index: 20;height: auto;}
#header.mob-open .mob {padding:12px 10px;color:#fff;display:block;}
#header.mob-open .mob .menu, #header.mob-open .mob .priem, #header.mob-open .mob .search  {display:block;position:static;}
#header.mob-open .mob .priem {font-weight:bold;width:auto;font-size:16px;padding-top:5px;margin-bottom: 17px;}
#header.mob-open .mob .priem a {color:#fff;}
#header.mob-open .mob .search {position:relative;top:auto;left:auto;right:auto;margin-bottom: 20px;}
#header.mob-open .mob .search .text {background:transparent;border-color:#fff;color:#fff;}
#header.mob-open .mob .search .text::placeholder {color:#eee;}
#header.mob-open .menubtn {background:#d9a610;}
#header.mob-open .menubtn:after {background:#fff;}
#header.mob-open .menubtn:before {border-color:#fff;}

#header .search .text {border-right-width:3px;}
#header .search .submit {background-color:transparent;background-image: url(img/icon-search-inverse.png);height:34px;top:3px;}

#header.mob-open .menu {margin:0;}
#header .mob .menu .m1,#header .menu .m2 {margin:0;font-weight:bold;font-size:17px;}
#header .mob .menu .m1 {border-bottom:3px solid #fff;padding-bottom: 10px;margin-bottom:20px;}
#header .mob .menu .m1>li {margin:0;display:block;margin-bottom:13px;}
#header .mob .menu .m1>li>a,#header .menu .m2>li>a {color:#fff;padding:0;font-weight:bold;font-size:17px;}
#header .mob .menu .m2>li {height:auto;font-size:16px;padding:0;display:block;margin-bottom:13px;}
#header .mob .menu .m1>li.menu-item-has-children>a:after {display:none;}
#header .mob .menu ul {display:block;columns:2;}
#header .mob .menu ul ul {display:none !important;}
#header .mob .menu .m2>li.current-menu-item, #header .menu .m2>li.current-menu-ancestor {border:0;}
#header .mob .menu .m1>li.menu-item-has-children:hover {box-shadow:none;background:transparent;position:static;}
#header .mob .menu .m2>li:hover {border:0;}

#overlaymenu {background:transparent;}
#overlaymenu.open {display:none;}

#header.mob-open .mob .overlaymenu {display:block;top:auto;min-height:unset;padding:20px;margin-top:23px;}
#header.mob-open .mob .overlaymenu .top {display:none;}
#header.mob-open .mob .overlaymenu .panels {margin-top:-40px;}
#header.mob-open .mob .overlaymenu .close {margin-top: 30px;}
#header.mob-open .mob .overlaymenu .panels .panel {width:auto !important;height:auto !important;padding:20px;overflow:hidden;}

.side-admission.active a.close {display:none;}
.mobile-nav {text-align:center;border:3px solid #d9a610;padding:12px 0;margin-top: 10px;font-weight: bold}

#index-slider {height:360px;}
#index-slider .slick-dots {bottom: 8px;right: 10px;text-align:right;}
#index-slider .slick-dots li {width:8px;height:8px;margin:0 4px;}
#index-slider .slider .item {height:360px;position:relative;}
#index-slider .slider .item .inner {margin-top:0;padding:12px 10px;position:absolute;bottom:70px;left:0;right:0;height:auto;}
#index-slider .slider-title {padding:12px 20px;height:80px;bottom:80px;margin:0;}
#index-slider .slider-title h2 {font-size:18px;letter-spacing:0;line-height:22px;}


.index-news {padding: 12px 10px;position:relative;margin-top: 0px;}
.index-news .tabs {border-bottom:0;font-size:14px;letter-spacing: 0.4px;margin-bottom:10px;}
.index-news .tabs a {margin-right:18px;padding-bottom:6px;margin-bottom:8px;}
.index-news .tabs a:after {content:'';height:0;border-bottom:1px solid #dba70d;display:block;position:absolute;left:10px;right:10px;margin-top:5px;}
.index-news .tabs a.current {padding-bottom:2px;border-bottom:4px solid #dba70d}
.index-news .tabs .more {display:none;}

.index-news .news-list {margin:0;margin-bottom: 16px;}
.index-news .news-list .item {width:auto;height:auto;float:none;margin:0 0 26px 0;}
.index-news .news-list .item:last-of-type {margin-bottom:0;}
.index-news .news-list .item .img {width:auto;height:auto;margin-bottom: 1px;}
.index-news .news-list .item .img a img {width:100%;height:auto;min-height:210px;position:static;transform:none;}
.index-news .news-list .item .date {margin-bottom:4px;}

.cd-horizontal-timeline {margin-bottom:18px;}
.cd-horizontal-timeline .timeline {height:98px;margin-bottom:0;}
.cd-horizontal-timeline .events a {padding-bottom:15px;font-size:11px;}
.index-news .event-item .event-content {width:auto;float:none;}
.index-news .event-item .event-content h3 {font-size:18px;line-height:22px;font-weight:normal;margin-bottom: 5px;}
.index-news .event-item .event-content .date {letter-spacing:0;font-size:14px;margin-bottom: 8px;}
.index-news .event-item .event-content .excerpt {line-height:16px;margin-bottom:0;}
.index-news .event-item .event-info {float:none;width:auto;text-align:center;}
.index-news .event-item .event-info .info {display:none;}
.index-news .event-item .event-info .social {margin-top:8px;margin-bottom: 18px;}
.index-news .event-item .event-info .calendar-link {float:none;}

.index-facultees {margin-top:25px;}
.index-facultees h2 {font-size:18px;margin-bottom:22px;}

.faculty-slider .slick-arrow {top:39%;}
.faculty-slider .slick-prev {margin-left:0;left:20px;}
.faculty-slider .slick-next {margin-left:0;right:20px;left:auto;bottom:auto;}

.faculty-slider .slider-item {height:720px;}
.faculty-slider .slider-item .info {width:100%;height:50%;top:50%;left:0;padding: 3px 20px 0;box-sizing:border-box;}
.faculty-slider .slider-item .info .logo {float:left;width:92px;margin-bottom:26px;}
.faculty-slider .slider-item .info .title {width:auto;font-size:20px;margin-top:23px;line-height:28px;height:auto;}
.faculty-slider .slider-item .info .nfo {width:auto;clear:both;margin-bottom: 21px;}
.faculty-slider .slider-item .info .nfo .item {display:none;}
.faculty-slider .slider-item .info .contacts {width:auto;font-size: 12px;font-weight:bold;overflow:hidden;height:50px;}
.faculty-slider .slider-item .info .contacts .item {float:left;box-sizing:border-box;padding-right:10px;}
.faculty-slider .slider-item .info .contacts .item.tel {width:56%;}
.faculty-slider .slider-item .info .contacts .item.email {width:42%;}
.faculty-slider .slider-item .info .links {column-gap: 50px;}
.faculty-slider .slider-item .info .links a {font-size:16px;line-height: 20px;}
.faculty-slider .slider-item .info .link-priem {display:none;}
.faculty-slider .slider-item .img {width:100%;height:50%;left:0;top:0;overflow:hidden;}
.faculty-slider .slider-item .img img {height: 100%;position: absolute;left: 50%; top: 50%; transform: translate(-50%,-50%);}

.index-links {padding:22px 0 0;}
.index-links .links-list {width:auto;text-align:left;}
.index-links .links-list .item {width:auto;height:auto;min-height:60px;display:block;background-color: #fff;background-size:contain;background-position:left top;background-repeat:no-repeat;margin-right:0;margin-bottom: 18px;}
.index-links .links-list .item .title {border:0;color:#222;opacity:1;left:80px;top:50%;transform:translate(0,-50%);text-shadow:none;width:auto;bottom:auto;min-height:unset;font-size:16px;font-weight:normal;padding:0 10px;line-height: 18px;box-shadow:none;}
.index-links .links-list .item .title.wide {width:auto;}


.index-partners {padding-top: 30px;padding-bottom:72px;}
.index-partners h2 {display:none;}
.index-partners .partner-page {text-align:center;}
.index-partners .partner-page .item {display:block;height:160px;width:auto;}
.index-partners .partner-page .item img {max-height:140px;width:auto;max-width: unset;margin:auto;}
.index-partners .slick-dots {bottom:-11px;}
.index-partners .slick-dots li {border-radius:0;width:11px;height:11px;background:transparent;border:#7b7b7b 2px solid;margin:0 6px;}
.index-partners .slick-dots li.slick-active {background:#7b7b7b;}

.index-bnr {padding-top:13px;}
.index-bnr .inner {border:6px solid #fff;}
.index-bnr .inner img{display:none;}
.index-bnr .inner:before {content:'';width:332px;height:410px;display:block;background:url(img/3dprinter-mobile.png);position:relative;margin: -38px auto 0;}
.index-bnr .inner .text {position:static;margin:0 30px;text-align:center;width:auto;margin-bottom: 48px;margin-top: -4px;}
.index-bnr .inner .text .title {font-size:24px;line-height:30px;margin-bottom:29px;}
.index-bnr .inner .text .excerpt {font-size:16px;line-height:24px;margin-bottom: 27px;}
.index-bnr .inner .text .link {float:none;margin:auto;width:136px;}

.index #footer {padding-top: 31px;}
#footer .inner {padding:0 10px 30px;}
#footer .logo {background:url(img/logo-footer-mobile.png) no-repeat;width:220px;height:151px;margin:0 auto 41px;float:none;}
#footer .copy {float:none;margin:0;width:auto;line-height:17px;}
#footer .copy p {margin-bottom:25px;}
#footer .links {float:none;width:auto;}
#footer .info {float:none;width:auto;}

.content-sidebar .sidebar {width:auto;float:none;display:none;}
.sidebar.mob-open {display:block;z-index:20;}
.sidebar {position:absolute;top:0;left:0;right:0;bottom:0;padding:90px 10px;}
.sidebar .submenu {padding:12px 10px;position:relative;}
.sidebar .submenu .nav-title {font-size:16px;font-weight:bold;padding: 4px 0;}
.sidebar .submenu .nav-close {display:block;width:16px;height:16px;position:absolute;right:20px;top:20px;}
.sidebar .submenu .nav-close:before {content:'';display:block;width:18px;height:2px;transform:rotate(45deg);background:#333;position:absolute;top:7px;left:0;}
.sidebar .submenu .nav-close:after {content:'';display:block;width:18px;height:2px;transform:rotate(-45deg);background:#333;position:absolute;top:7px;left:0;}
.sidebar .social {padding:12px 10px;}


#middle .page-top {display:flex;flex-wrap:wrap;padding-top: 10px;}
#middle .page-title {order:1;width: 100%;font-size:20px;margin-bottom:16px;}
.breadcrumbs {margin-left:0;width:100%;text-align:center;margin:0 0 10px;}
.content-sidebar .main-content {width:auto;float:none;}
.content-block {padding:12px 10px;}
.content-text img,.content-text iframe {max-width:100%;height:auto;}

.content-attachments {padding-top:30px;}
.content-attachments a {float:none;width:auto;height:auto;text-align:center;font-weight:bold;padding:0;font-size:14px;}

.content-gallery .img {margin-bottom:0;}
.content-gallery .img img {height:auto;display: block;}
.content-gallery .thumbs-slider {margin:1px;}
.content-gallery .thumbs-slider .item {margin:0 1px 0 0;height:80px;width:auto;}
.content-attachments a:before {position:static;margin:auto;}

.content-news .news-item {padding:12px 10px;}
.content-news .news-item .img {height:auto;width:100%;}

#middle .list-type {display:none;}
.facultet-list.list {width:auto;margin: 0 10px 30px;}
.facultet-list.list .facultet-item .facultet-content {padding:12px 10px;display:table;height:100%;}
.facultet-list.list .facultet-item .facultet-content .title {display:table-cell;vertical-align:middle;}
.facultet-list.list .facultet-item .facultet-content .title a {font-size:16px;}
.facultet-list.list .facultet-full .info {padding:12px 10px 50px;}
.facultet-list.list .facultet-full .logo {float:left;    margin-top: 14px;height:auto;margin-bottom:0;}
.facultet-list.list .facultet-full .logo img {max-width:50px;height:auto;}
.facultet-list.list .facultet-full .info-col-1 {float:none;width:auto;margin-left: 60px;padding-top:10px;}
.facultet-list.list .facultet-full .info-col-2 {margin:auto;padding:0;}
.facultet-list .facultet-full .title {width:auto;font-size:22px;text-transform:capitalize;line-height:26px;height:auto;margin-bottom: 28px;}
.facultet-list .facultet-full .nfo, .facultet-list .facultet-full .excerpt {display:none;}
.facultet-list .facultet-full .contacts {columns:auto;border-bottom: 3px solid;padding-bottom: 31px;margin-bottom: 28px;}
.facultet-list .facultet-full .contacts .item {margin-bottom: 8px;}
.facultet-list .facultet-full .links {margin-bottom: 33px;}
.facultet-list .facultet-full .links a {font-size:16px;font-weight:bold;    padding: 5px 8px;}
.facultet-list.list .facultet-full .close {right:auto;left:50%;top:auto;bottom:6px;margin-left:-14px;}
.facultet-list.list .facultet-full .close:before {width:3px;height:22px;top:0;left:6px;}
.facultet-list.list .facultet-full .close:after {width:3px;height:22px;top:0;left:20px;}
.facultet-list .facultet-full .link-priem {width:auto;}

.reasons-slider .slider-item .content {width:auto;margin:0;left:0;right:0;top:0;bottom:0;background:rgba(0,0,0,0.4);padding:20px;}
.reasons-slider .slider-item .content .num {font-size:20px;float:left;margin-right:1em;}
.reasons-slider .slider-item .content .title {font-size:18px;margin-bottom:0;line-height:normal;}
.reasons-slider .slider-item .content .excerpt {clear: both;}
.reasons-slider .slick-dots {left:20px;}
.reasons-slider .slick-arrow {margin:0;bottom:30px;left:auto;}
.reasons-slider .slick-arrow.slick-next {right:20px;}
.reasons-slider .slick-arrow.slick-prev {right:80px;}

.pk-top {display:none;}
.pk-content .tabs .tabs-head {background: #ebb30d linear-gradient(to bottom,#ebb30d,#c07408);columns:2;padding:12px 10px;}
.pk-content .tabs .tabs-head .tab-head-item {float:none;display:inline-block;padding:0;text-transform:none;font-size:16px;font-weight:bold;margin-bottom:10px;}
.pk-content .tabs .tabs-head .tab-head-item a {color:#fff;}
.pk-content .tabs .tabs-head .current {background:transparent;border-bottom:5px solid #fff;}
.pk-content .tabs .tabs-head .tab-head-item.current a {}
.pk-content .tabs .tab-content {padding:0;background:transparent;}
.pk-content .tabs .tab-content .sidebar {position:static;padding:12px 10px;float:none;width:auto;margin-bottom:30px;background:#fff;}
.pk-content .tabs .tab-content .sidebar ul li {font-size:14px;}
.pk-content .tabs .tab-content .main {margin:0;background:#fff;padding:12px 10px;}

.content-text .content-scroll, .main .content-scroll {margin:0;}

#fb-feedback {width:auto;padding:12px 10px;margin:0 10px;}

#wpadminbar {margin-top:-46px;}


.psych-center {}
.psych-center .bg {background:#f7f0e4;height:230px;}
.psych-center .bg .title {width:auto;}
.psych-center .bg .title h1 {font-size:30px;}
.psych-center .bg .title h2 {font-size:20px;}

.psych-center .submenu ul {height:auto;position:relative;border-bottom:0;}
.psych-center .submenu ul li {height:40px;box-sizing:border-box;margin-right:18px;margin-bottom:10px;}
.psych-center .submenu ul li a:after {
    content: '';
    height: 0;
    border-bottom: 1px solid #dba70d;
    display: block;
    position: absolute;
    left: 0px;
    right: 0px;
    margin-top: 18px;
}

.psych-center .pc-index-1 .partners {overflow:hidden;}
.psych-center .pc-index-1 .partners a {display:block;}
.psych-center .pc-index-1 .partners a img {max-width:100%;}

.psych-center .pc-index-2 {height:740px;background-size:cover;}
.psych-center .pc-index-2 .item {width:auto;padding-top:64px;left:30px;right:30px;}
.psych-center .pc-index-2 .item-r {left:0;}
.psych-center .pc-index-2 .item-l {right:0;}
.psych-center .pc-index-2 .item-1 {top:30px;}
.psych-center .pc-index-2 .item-2 {top:170px;}
.psych-center .pc-index-2 .item-3 {top:340px;}
.psych-center .pc-index-2 .item-4 {top:490px;}
.psych-center .pc-index-2 .item-5 {top:600px;}

.psych-center .pc-index-3 {padding:38px 30px 23px;}
.psych-center .pc-index-3 .goals {columns:1}

.psych-center .pc-index-4 {background-size: 160px;}
.psych-center .pc-index-4 .forms {padding-bottom:20px;}
.psych-center .pc-index-4 .forms .items .item {margin-bottom:20px;}
.psych-center .pc-index-4 .forms .items .item-3 {padding-left:0;background-position:top center;}

.psych-center .pc-index-5 a {margin-left:-175px;font-size:28px;}
.psych-center .pc-index-5 a:before {width:64px;height:64px;background-repeat:no-repeat;background-size:contain;display:inline-block;vertical-align:middle;position:static;}

.psych-center .pc-index-6 {columns:1;}
.psych-center .pc-index-6 .question a {left:50%;margin-left:-120px;top:auto;bottom:20px;}
}

}